<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Promises final</title>
    <script src="promises-final.js"></script>
</head>
<body>
<h1>Promises final</h1>
</body>
</html>
